/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {background: #FFF;}
.header-image #header_area #header #logo a {width: 960px;}
#header_area .page {height: 212px;}

#headerad {margin: auto; width: 70em;}


/* Thesis Mailchimp Widget */
#optin {


}
	#optin p { margin: 8px 0 0 }
	#optin input {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input[type="text"] {
			border: 1px solid #ccc;
			font-size: 15px;
			margin-bottom: 10px;
			padding: 8px 10px;
			width: 92%
		}
		#optin input.name { background: #fff url(images/name.png) no-repeat center right }
		#optin input.email { background: #fff url(images/email.png) no-repeat center right }
		#optin input[type="submit"] {
			border: 1px solid;
			border-color: #af4040;
			border-bottom-color: #9a2020;
			background-color: #d72323;
			background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e85252),color-stop(1, #cf2e2e));
			background: -moz-linear-gradient(center top,#e85252 20%,#cf2e2e 100%);
			color: #fff;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			width: 100%;
			}
		#optin input[type="submit"]:hover {
			color: #fff;
			background: #d20000;
			background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e53e3e),color-stop(1, #ca1616));
			background: -moz-linear-gradient(center top,#e53e3e 20%,#ca1616 100%);
			}